Version of AEM valid for certification Adobe AEM Forms Developer(9A0-410)

yashwanth_rajv6

04-10-2018

Hi team,

Which version of AEM is valid for the preparation of certification Adobe AEM Forms Developer(9A0-410)?

Because after 6.2 there are multiple major changes to the AEM forms.

Accepted Solutions (1)

Accepted Solutions (1)

Mayank_Gandhi

Employee

04-10-2018

There is no strict recommendation for the product version but good to study 6.2 and look into the new feature of 6.3. Certification is all about testing your skills on how well you know about the core concepts and ability to handle real-time use cases.

All the best

Answers (0)